.card-page .form-additional .gr-amount-flag ins {
  display: none;
}
.shop2-product-additional__delivery-info {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  column-gap: 5px;
  row-gap: 5px;
  margin-bottom: 15px;
}
.shop2-product-additional__delivery-info-item {
  position: relative;
}
@media (max-width: 360px) {
  .shop2-product-additional__delivery-info-item {
    width: 100%;
  }
}
.shop2-product-additional__delivery-info-item .item-title {
  font-size: 15px;
  padding: 7px 15px;
  border-radius: 3px;
  background-color: #797eff;
  line-height: 1;
  color: #fff;
  font-weight: 500;
  display: flex;
  align-items: center;
  min-width: 230px;
}
.shop2-product-additional__delivery-info-item .item-title svg {
  display: block;
  margin-right: 10px;
}
.shop2-product-additional__delivery-info-item .item-title:hover + .item-desc {
  opacity: 1;
  z-index: 10;
}
.shop2-product-additional__delivery-info-item .item-desc {
  position: absolute;
  bottom: calc(100% + 5px);
  right: 0;
  min-width: 250px;
  background-color: #797eff;
  color: #fff;
  font-size: 15px;
  line-height: 1;
  padding: 15px;
  border-radius: 3px;
  opacity: 0;
  z-index: -1;
  transition: 0.3s;
}
.shop2-product-additional__delivery-info-item .item-desc .item-desc-title {
  font-weight: 500;
  margin-bottom: 10px;
  display: inline-block;
}
.product-list .product-item .product-additional__top-left ins {
  display: none;
}
.moda-header__mail_sh {
  display: flex;
  align-items: flex-start;
  margin-bottom: 28px;
}
.moda-header__mail_sh .moda-header__address_icon_sh {
  margin-bottom: auto;
  margin-right: 22px;
  width: 28px;
  height: 28px;
}
.moda-header__mail_sh .moda-header__address_icon_sh svg {
  max-width: 100%;
  max-height: 100%;
}
.moda-header__mail_sh .moda-header__address_icon_sh svg path {
  stroke: #3A3A3C;
}
.s3-cookie-message {
  max-width: 500px;
  flex-direction: column;
  text-align: center;
}
.s3-cookie-message .s3-cookie-message__btn {
  margin-left: 0;
  margin-top: 10px;
}
.site-slider__item-img img {
  object-fit: contain;
}
body .site-folders.has-images .site-folders__item-link {
  aspect-ratio: 1;
}
body .sub_category_image_block__item-link {
  aspect-ratio: 1;
  justify-content: flex-end;
}
body .product_columns_4 .product-list.thumbs .product-item .shop-product-btn:not(.notavailable) {
  max-width: 100%;
}
.documentation ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
  list-style: none;
  padding: 0;
}
.documentation ul li {
  margin: 5px;
  display: flex;
  align-items: center;
  padding: 0;
  width: calc((100% / 6) - 10px);
}
.documentation ul li a {
  width: 100%;
  justify-content: space-between;
  display: flex;
  align-items: center;
  position: relative;
  text-decoration: none;
  color: var(--gr_accent);
  padding: 5px 5px 5px 20px;
  border: 1px solid var(--gr_accent);
  transition: 300ms ease all;
}
.documentation ul li a:after {
  content: "";
  width: 50px;
  height: 50px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='48' height='48' viewBox='0 0 48 48' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12 42C10.8954 42 10 41.1046 10 40V8C10 6.89543 10.8954 6 12 6H30V11C30 12.6569 31.3431 14 33 14H38V40C38 41.1046 37.1046 42 36 42H12ZM12 4H31.7515C32.1758 4 32.5828 4.16857 32.8828 4.46863L39.5314 11.1172C39.8314 11.4172 40 11.8242 40 12.2485V40C40 42.2091 38.2091 44 36 44H12C9.79086 44 8 42.2091 8 40V8C8 5.79086 9.79086 4 12 4ZM32 11V6.41421L37.5858 12H33C32.4477 12 32 11.5523 32 11ZM24 17C24.5523 17 25 17.4477 25 18V26L27.4 24.2C27.8418 23.8686 28.4686 23.9582 28.8 24.4C29.1314 24.8418 29.0418 25.4686 28.6 25.8L24.6178 28.7866C24.5576 28.834 24.4927 28.8737 24.4248 28.9055C24.2894 28.9692 24.1443 29.0002 24 29.0001C23.8557 29.0002 23.7105 28.9692 23.5752 28.9055C23.5073 28.8737 23.4424 28.834 23.3822 28.7866L19.4 25.8C18.9582 25.4686 18.8686 24.8418 19.2 24.4C19.5314 23.9582 20.1582 23.8686 20.6 24.2L23 26V18C23 17.4477 23.4477 17 24 17ZM16 29C16.5523 29 17 29.4477 17 30V31C17 31.5523 17.4477 32 18 32H30C30.5523 32 31 31.5523 31 31V30C31 29.4477 31.4477 29 32 29C32.5523 29 33 29.4477 33 30V31C33 32.6569 31.6569 34 30 34H18C16.3431 34 15 32.6569 15 31V30C15 29.4477 15.4477 29 16 29Z' fill='white'/%3E%3C/svg%3E") center /40px no-repeat, var(--gr_accent);
  flex: none;
  margin-left: 10px;
}
.documentation ul li a:hover {
  background: var(--gr_accent);
  color: #fff;
}
.download-btns {
  margin-top: 20px;
}
.download-btns .option-item {
  margin-bottom: 10px;
}
.download-btns .option-item a {
  text-decoration: none;
  position: relative;
  display: flex;
  align-items: center;
  color: var(--gr_primary);
  font-size: 16px;
}
.download-btns .option-item a:before {
  content: "";
  background: url("data:image/svg+xml,%3Csvg xmlns:xlink='http://www.w3.org/1999/xlink' xmlns='http://www.w3.org/2000/svg' width='10' height='15' viewBox='0 0 10 15' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M4 0V8.61621L1.70071 6.35798L0.299292 7.78488L4.29929 11.7134L5 12.4016L5.70071 11.7134L9.70071 7.78488L8.29929 6.35798L6 8.61621V0H4ZM10 15V13H0V15H10Z' fill='%233840ff'/%3E%3C/svg%3E") center no-repeat;
  margin-right: 10px;
  width: 30px;
  height: 30px;
}
body .product_columns_4 .product-list.thumbs .product-item .shop-product-btn:not(.notavailable) {
  max-width: 100%;
}
